Subject: Trainer Candidate - Arfat Sheikh
From: Arfat Sheikh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Feb 2021 10:02:47 -0500

| | Tech Support Test

Name | Arfat Sheikh
E-mail | [email-masked]
Phone Number | (+91) 9923604708
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Mapusa (I would be relocating to the area nearby)

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Open Destinations | Team Leader | NA | 36000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 Days
Please briefly describe your work experience specifically in training? | I have involved in staff training in BPO as well as Customer Service department. Getting the new Joiners up to speed and other team members to get up to the mark for training was one of my many responsibilities.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I believe my biggest challenge till now has been training a new joiner who had completely non IT background that was put into my team. I had to start from basic computer skills but it was great experience which I completed successfully.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | In my opinion a good customer service is when the customers issue gets resolved and he is satisfied with the experience. The great customer service would be the one that makes the customer feel good about himself. The customer should feel a personal connection with the executive.
What according to you makes you a good candidate for this position? | I believe I would be the perfect candidate for this job. I have over 6.5 years of experience in the customer service industry. I have handled key clients for my current employer and ensured that the customer gets the best service in every situation. I have delivered key projects at times and handles all the aspects of the delivery personally. I am looking a growth opportunity and assure you that you would not be disappointed at all if you speak to me personally.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |